#wa-compbuttonv2-mbgod76p8f3ca8 {border-radius:5px 5px;min-width:0px;min-height:30px;font-size:40px;color:#ffffff; background-color:#337ab7; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-mbgod76p8f3ca8-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-mbgod76p8f3ca8:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compsubpage-mbl43vpf4ilz54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mbl43vpf4ilz54>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mbl43vpf4ilz54>.wa-container-vspacer {height:0px;}
#wa-comptext-mbgod76p6gko48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mbl426c44fuam0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mbgod76p7u0534 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mbgod76p7u0534>.row>.clearfix {margin-bottom:0px;}
#wa-container-mbgod76p7u0534>.wa-container-vspacer {height:0px;}
#wa-container-mbl43vpe4zbni8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mbl43vpe4zbni8>.row>.clearfix {margin-bottom:0px;}
#wa-container-mbl43vpe4zbni8>.wa-container-vspacer {height:0px;}
#wa-row-mbgod76p3fj3ww {margin:0px 0px;}
#wa-row-mbgod76p3fj3ww>div {padding: 0px 0px;}
#wa-row-mbgod76p3fj74w {margin:0px 0px;}
#wa-row-mbgod76p3fj74w>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43vpe1wtciw {margin:0px 0px;}
#wa-row-mbl43vpe1wtciw>div {padding: 0px 0px;}
html body {width:100%; height:100%;background-color:#000000;}
@media (min-width: 768px){
#wa-row-mbgod76p3fj3ww {margin:0px 0px;}
#wa-row-mbgod76p3fj3ww>div {padding: 0px 0px;}
#wa-row-mbgod76p3fj74w {margin:0px 0px;}
#wa-row-mbgod76p3fj74w>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43vpe1wtciw {margin:0px 0px;}
#wa-row-mbl43vpe1wtciw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mbgod76p3fj3ww {margin:0px 0px;}
#wa-row-mbgod76p3fj3ww>div {padding: 0px 0px;}
#wa-row-mbgod76p3fj74w {margin:0px 0px;}
#wa-row-mbgod76p3fj74w>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43vpe1wtciw {margin:0px 0px;}
#wa-row-mbl43vpe1wtciw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mbgod76p3fj3ww {margin:0px 0px;}
#wa-row-mbgod76p3fj3ww>div {padding: 0px 0px;}
#wa-row-mbgod76p3fj74w {margin:0px 0px;}
#wa-row-mbgod76p3fj74w>div {padding: 0px 0px;}
#wa-row-mbl426c44wommo {margin:0px 0px;}
#wa-row-mbl426c44wommo>div {padding: 0px 0px;}
#wa-row-mbl43vpe1wtciw {margin:0px 0px;}
#wa-row-mbl43vpe1wtciw>div {padding: 0px 0px;}
}
